
.roundbox_gray_left, .roundbox_white_left, .roundbox_gray_right{
	margin: 16px 16px 0px 0px;  
	padding: 8px;
	border:1px solid #999;
	border-radius: 8px;
}
div.roundbox_gray_left { 
  background: #EFEFEF; 
}

div.roundbox_white_left { 
  background: #FFF; 
}

div.roundbox_gray_right { 
  background: #EFEFEF; 
}

div.outer_left { 
  float: left; 
  margin: 8px 0px 8px 0px; 
  background: #FFCC66; 
  padding: 8px; 
  width: 204px;
}

div.outer_right { 
  float: left; 
  margin: 8px 0px 8px 0px; 
  background: #FFCC66; 
  padding: 8px; 
  width: 200px;
}


.roundbox_gray_left ul { 
  list-style-type: none; 
  padding: 0; 
  margin: 0;
}
.roundbox_gray_left li { 
  font-size:90%; 
  margin-bottom: 0.1em;
}
.roundbox_gray_left a:link { 
  text-decoration:none; 
  color:#000000; 
}
.roundbox_gray_left a:visited { 
  text-decoration:none; 
  color:#000000;  
}
.roundbox_gray_left a:hover { 
  text-decoration:underline; 
  color:#000000;  
}
.roundbox_gray_left a:active { 
  text-decoration:none; 
  color:#000000;  
}
.roundbox_gray_left a:focus { 
  text-decoration:none; 
  color:#000000;  
}


.roundbox_white_left ul { 
  list-style-type: none; 
  padding: 0; 
  margin: 0; 
}
.roundbox_white_left li { 
  font-size:90%; 
  margin-bottom: 0.1em;
}
.roundbox_white_left a:link { 
  text-decoration:none; 
  color:#000000; 
}
.roundbox_white_left a:visited { 
  text-decoration:none; 
  color:#000000;  
}
.roundbox_white_left a:hover {
  text-decoration:underline; 
  color:#000000;  
}
.roundbox_white_left a:active { 
  text-decoration:none; 
  color:#000000;  
}
.roundbox_white_left a:focus { 
  text-decoration:none; 
  color:#000000;  
} 

.roundbox_gray_right ul { 
  list-style-type: none; 
  padding: 0; 
  margin: 0; 
}
.roundbox_gray_right li { 
  font-size:90%; 
  margin-bottom: 0.1em; 
}

#social_media {
	padding-top: 15px;
}
#social_media p { 
  font-size:90%; margin-bottom: 0.3em;
}

.institutslogo {
	min-height: 107px;
	min-width: 204px;
}

